uuid: e5097b20-37be-4446-9a5c-e457e80fd0b7
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_313_262
  module:
    - crop
name: crop_313_262
label: 'Crop 313 x 262'
effects:
  03d7e1dd-3e6e-49aa-8a3f-ae05d9c47a74:
    uuid: 03d7e1dd-3e6e-49aa-8a3f-ae05d9c47a74
    id: crop_crop
    weight: 1
    data:
      crop_type: crop_313_262
  f5b24228-8f9d-4e3e-aae0-8873dd376116:
    uuid: f5b24228-8f9d-4e3e-aae0-8873dd376116
    id: image_scale_and_crop
    weight: 2
    data:
      width: 313
      height: 262
      anchor: center-center
